/*** Import *****/

@import url('404.css');
@import url('loading-btn.css');
@import url('loading-group.css');

/*** End ****/

.blog-info-tag span:before {
    content: ',';
    position: absolute;
    bottom: 6px;
    right: 0;
    height: 100%;
    font-size: 16px;
    width: auto;
    padding-right: 5px;
}

.blog-info-tag span {
    position: relative;
    display: inline-block;
    padding-right: 10px;
}

.blog-info-tag span:last-child:before {
    display: none
}

.wpcf7 form .wpcf7-response-output {
    border: 0;
    margin: 15px 0;
    padding: 0;
    font-weight: bold;
    font-size: 12px;
}

.wpcf7 form.sent .wpcf7-response-output {
    color: #46b450;
}

.wpcf7 form.invalid .wpcf7-response-output {
    color: red;
}

.mona-mess-empty {
    text-align: center;
    padding-bottom: 2rem;
    font-weight: 700;
}

.btn-hidden-submit {
    display: none;
}

.wpcf7-spinner {
    position: absolute;
    z-index: 100;
}

.ct-map span.wpcf7-not-valid-tip {
    position: absolute;
    right: 0;
    bottom: -0.4rem;
    font-size: 0.9em;
}

.wpcf7-response-output {
    position: absolute;
}
.form-list  .wpcf7-form-control-wrap{
    width: 100%;
}
.mona-name a{
    color: #333;
}
.recruit-dt-form-wr span.wpcf7-not-valid-tip{
    position: absolute;
    right: 0;
    bottom: -16px;
    font-size: 0.8em;
}
.recruit-dt-form-wr .wpcf7 form .wpcf7-response-output{
    margin: 4px;
}
.aside div#nav_menu-2 {
    background: #fff;
    box-shadow: 0px 16px 32px rgba(0, 0, 0, 0.08);
    border-radius: 0.8rem;
    padding: 2.4rem;
    margin-bottom: 4rem;
}
h3.head.mona-widget-title {
    position: relative;
    padding-bottom: 1.6rem;
    font-weight: 700;
    color: #101010;
}
li#menu-item-430 {
    margin-top: 2.4rem;
}
.menu .menu-item  a {
    color: #333;
    display: block;
    transition: all 0.4s;
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    -ms-transition: all 0.4s;
    -o-transition: all 0.4s;
}
.menu .current_page_item a {
    color: #F70C0D;
    font-weight: 600;
}
ul#menu-menu-sidebar-bieu-phi {
    margin-top: 2.4rem;
}
.mona-widget-title::after {
    content: "";
    width: 3.5rem;
    height: 0.2rem;
    position: absolute;
    left: 0;
    bottom: 0;
    background: #F70C0D;

    -webkit-transition: all 0.7s cubic-bezier(0.61, 0.22, 0.23, 1);

}
#menu-menu-sidebar-bieu-phi .menu-item{
    padding-bottom: 1rem;
}
.daily .btn-second {
    margin: auto;
    margin-top: 1rem;
}
img.notfound-img {
    display: block;
    margin-left: auto;
    margin-right: auto;
    mix-blend-mode: multiply;
    width: 20%;
}
.recruit-opp-wr .mona-mess-empty {
    font-size: 2rem;
}
#pum-635 #popmake-635 button.pum-close.popmake-close {
    top: -30rem;
    right: -2rem;
    border-radius: 100rem;
    width: 4rem;
    height: 4rem;
    background-color: #d64d3c;
    display: flex;
    align-items: center;
    justify-content: center;
}

.pum-open-overlay-disabled {
    overflow: hidden;
}

@media (max-width:600px) {
    #pum-635 #popmake-635 button.pum-close.popmake-close {
        top: -2.6rem;
        right: 0.5rem;
    }
    
}

.pum-close.popmake-close {
    display: none !important;
}
.mona-css{
    position: relative;
    display: flex;
}
/* 19-1-2024: Tân Dora */
.home-ecom-wr {
    width: 80%;
}
.home-ecom {
    text-align: -webkit-center;
}
.home-ecom-wr .titles.center {
    margin-bottom: 5rem;
}
p.tt-ecom {
    font-weight: 700;
}
.mona-btn-shortcode{
    display: inline-block;
}
.mona-count-down-btn {
        outline: 0; 
    border-radius: 0;
    font: inherit;
    cursor: pointer; 
    color: #fff;
    padding: 5px 20px;
    -webkit-transition: .3s ;
    transition: .3s;
        background: #f25b64;
    border: 1px solid #f25b64;
    display: block;
}

.mona-btn-shortcode .mona-count-down-btn {
    color: #fff;
}

.mona-count-down-btn:hover,
.mona-count-down-btn:focus{
    background: #fff;
    color: #f25b64;
     border: 1px solid #f25b64;
}

.get-code .hidden-label{
    display: none;
}

.get-code {
    cursor: pointer;
}

.get-code.done:hover .code {
    display: none;
}

.get-code.done:hover .hidden-label{
    display: inline;
}
